body {
	background-color: #BBB;
	font: 75%/1 Arial, Helvetica, sans-serif;
	color: #333;
}

/*---PARAGRAPHS---*/
p {
	font-size: 1.083em;
	line-height: 1.462;
	margin-top: 0;
	padding-bottom: 1px;
	margin-bottom: 1.2em;
}

h4 img,
p img {	vertical-align: middle; }

/*---HEADERS---*/

h1,
h2 { font-weight: normal; }

h3,
h4,
h5 { line-height: 1.31; }


h2 {
	margin-top: 0;
	margin-bottom: 0.5em;
	font-size: 1.667em;
	line-height: 1.2em;
}

h3 { 
	font-size: 0.917em;
	line-height: 1.455;
	text-transform: uppercase;
}

h4 { 
	font-size: 1.083em;
	color: #111;
} 

h5 { font-size: 1em; }

h4,
h5 {
	margin-top: 0;
	margin-bottom: 0;
}

/*--- TEXT ALIGNMENT ---*/
.txtleft { text-align: left; }

.txtright { text-align: right; }

.txtcenter { text-align: center; }


br.clear-both,
div.clear-both,
br.clear-left,
div.clear-left {
	font: 1px/1px monospace;
	display: block;
}

.clear-both { clear: both; }

hr {
	color: #bbb;
	background-color: #bbb;
	height: 1px;
	width: 100%;
}

/*---INNER---*/

#canvas {
	width: 1004px;
	min-height: 100%;
	background-image: url('../images/shadow.png');
	background-repeat: repeat-y;
	overflow: hidden;
}

#header {
	width: 998px;
	height: 338px;
	background-image: url('../images/header.jpg');
}

#header #logo {
	width: 39px;
	height: 64px;
	float: right;
	margin-right: 22px;
	background-image: url('../images/logo.png');
}

#inner {
	width: 739px;
	padding: 16px;
	padding-left: 37px;
	padding-bottom: 4000px;
	margin-bottom: -4000px;
}

/*
	Layout Columns CSS 	
	$Revision: #1 $
*/

/*--- COMMON VALUES ---*/

.columns-2-aaB-aa,
.columns-2-aaBB-aa,
.columns-2-AAbb-AA,
.columns-2-Abb-A,
.columns-2-AB-A,
.columns-2-aaaBB-aaa {
	margin-bottom: 0.5em;
	float: left;
}

.columns-2-Abb-bb,
.columns-2-aaBB-BB,
.columns-2-AAbb-bb,
.columns-2-aaB-B,
.columns-2-AB-B,
.columns-2-aaaBB-BB {
	margin-bottom: 0.5em;
	float: right;
}

/*--- SETS ---*/

/*--- 2-AB ---*/

.columns-2-AB-A,
.columns-2-AB-B { width: 48%; }

.columns-2-Abb-A,
.columns-2-aaB-B { width: 64%; }

.columns-2-Abb-bb,
.columns-2-aaB-aa { width: 32%; }

/*--- 2-aB ---*/
.columns-2-aaaBB-aaa 
{
     width: 13%;
}
.columns-2-aaaBB-BB 
{
     width: 85%;
}

.columns {
	zoom: 100%;
}

[class~=columns] {
	display: table-row;
}

.columns>[class|=columns] {
	display: table-cell;
	float: none;
	padding-left: 0;
	padding-right: 12px;
	margin: 0; /* override default */
	position: static; /* override default */
	left: 0; /* override default */
}

[class~=columns]>[class|=columns-2-AB],
[class~=columns]>[class*=columns-2-AB] /* help Opera */ {
	width: 50%;
}

/*-------------------------------------------------------------------

	MAX
	Prevent element width from breaking out of or expanding 
	the width of it's container.

-------------------------------------------------------------------*/

input.max,
textarea.max {
	-moz-box-sizing: border-box;
	width: 100%;
	/* fix broken width caclation in IE 6 and below */
	_behavior: url(/lib/com.adobe/remedy/maxCalcFix.htc);
	*width:97%;
}

select.max {
	width: 100%;
	/* make the select horizonally expand so you can read it when focused */
	behavior: url(/lib/com.adobe/remedy/revealOverflowX.htc);
	_behavior: url(/lib/com.adobe/remedy/revealOverflowX.htc) url(/lib/com.adobe/remedy/maxCalcFix.htc); 
}

.required {
	color: #C00;
}

/*-------------------------------------------------------------------
	
	BUTTON
	
----------------------------------------------------------------------*/
button {
	border: none;
	margin-left: 15px;
}

#reset, #submit {
	height: 24px;
	width: 120px;
	cursor: pointer;
}
#reset {background-image: url('../images/reset.png');}
#submit {background-image: url('../images/submit.png');}

input,
select,
textarea,
button {
	font-family: inherit;
	font-size: 100%;
	line-height: inherit;
}

.textfield,
textarea,
select[size] {
	padding-top: 2px;
	padding-bottom: 3px;
	background-color: #f7f7f7;
	border-width: thin;
	border-style: solid;
	border-color: #999 #aab3b3 #d5dddd #aab3b3;
}

select {
	line-height: 1.15em;
	background-color: #fefefe;
	border-width: thin;
	border-style: solid;
	border-color: #c4cccc #acb5b5 #6f7777 #acb5b5;
}

select option { 
	padding: 1px;
}

select[size] {
	background-color: #fff !important
}
